Package pigeons

# Class App

java.lang.Object
pigeons.App

    public class App
    extends java.lang.Object

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`App()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static void` | `main​(java.lang.String[] args)` | Fonction Main permettant de lancer l'application

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### App

public App()

## Method Details

### main

public static void main​(java.lang.String[] args) throws java.lang.Exception
Fonction Main permettant de lancer l'application

Parameters:
  `args` -
Throws:
  `java.lang.Exception`